/**Fix for engineering UHF bug**/
@media screen and (min-width: 860px) {
    div.trans.m-in-page-navigation:not(.standard-header) {
        top: 54px !important;
    }
}
/**End fix**/

.xgp-hero.garrison.theme-black {
background-color: #181818 !important;
}
@media screen and (min-width: 1400px) {
    .xgp-hero .m-hero-item .hero-copy-pad .high-contrast .c-heading {
      font-size: 46px;
      line-height: 56px;
    }
  }
  @media screen and (min-width: 768px) and (max-width: 1399px) {
    .xgp-hero .m-hero-item .hero-copy-pad .high-contrast .c-heading {
      font-size: 34px;
      line-height: 40px;
    }
  }
  @media screen and (max-width: 768px) {
    .xgp-hero .m-hero-item .hero-copy-pad .high-contrast .c-heading {
      font-size: 26px;
      line-height: 32px;
    }
  }

@media screen and (min-width: 860px) {
    .m-in-page-navigation.trans {
    top: 0px !important;
    }
    }
    .xgp-hero.garrison.theme-black .m-hero-item{
    background-color: #181818 !important;
    }
    
    @media screen and (min-width:768px) {
    #faq {
        padding-top: 400px !Important;
     }
    }
    
    @media screen and (max-width:767px) {
    #faq {
        padding-top: 250px !Important;
     }
    }
    
    .theme-dark a:not(.f-image):not(.x-hidden-focus).c-hyperlink:focus {
        color: #9bf00b !Important;
    }
    
    .CTAdiv button:focus {
        outline: 2px dashed #000;
        border: 2px dashed #fff;
    }
    
    .dark-gray {
     background-color:#171717 !important;
    }
    
    .xgp-faq .c-glyph {
        color: #f4f4f4 !important;
    }
    
    @media screen and (max-width: 1083px) {
        .xgp-hero.garrison .m-hero-item.f-y-center.f-transparent>div>div {
            top: 800px;
         }
    }
    @media screen and (max-width: 975px) {
        .xgp-hero.garrison .m-hero-item.f-y-center.f-transparent>div>div {
            top: 750px;
         }
    }
    @media screen and (max-width: 950px) {
        .xgp-hero.garrison .m-hero-item.f-y-center.f-transparent>div>div {
            top: 700px;
         }
    }
    @media screen and (max-width: 900px) {
        .xgp-hero.garrison .m-hero-item.f-y-center.f-transparent>div>div {
            top: 650px;
         }
    }
    @media screen and (max-width: 850px) {
        .xgp-hero.garrison .m-hero-item.f-y-center.f-transparent>div>div {
            top: 600px;
         }
    }
    @media screen and (max-width: 800px) {
        .xgp-hero.garrison .m-hero-item.f-y-center.f-transparent>div>div {
            top: 550px;
         }
    }
    @media screen and (max-width: 700px) {
        .xgp-hero.garrison .m-hero-item.f-y-center.f-transparent>div>div {
            top: 475px;
         }
    }
    @media screen and (max-width: 640px) {
    .xgp-hero.garrison section {
        margin-top: 0px !important;
     }
    .xgp-hero.garrison .m-hero-item.f-y-center.f-transparent>div>div {
        transform: none;
        top: 400px;
     }
    }
    
    @media screen and (max-width: 450px) {
        .xgp-hero.garrison .m-hero-item.f-y-center.f-transparent>div>div {
            top: 350px;
         }
    }
    @media screen and (max-width: 400px) {
        .xgp-hero.garrison .m-hero-item.f-y-center.f-transparent>div>div {
            top: 300px;
         }
    }    
    @media screen and (max-width: 375px) {
        .xgp-hero.garrison .m-hero-item.f-y-center.f-transparent>div>div {
            top: 280px;
         }
    }
    @media screen and (max-width: 350px) {
        .xgp-hero.garrison .m-hero-item.f-y-center.f-transparent>div>div {
            top: 265px;
         }
    }
    @media screen and (max-width: 330px) {
        .xgp-hero.garrison .m-hero-item.f-y-center.f-transparent>div>div {
            top: 250px;
         }
    }
    @media screen and (max-width: 300px) {
        .xgp-hero.garrison .m-hero-item.f-y-center.f-transparent>div>div {
            top: 220px;
         }
    }


    /*fix for hero streching too far at mobile*/
    @media screen and (max-width: 768px) {
        .m-hero-item.f-x-left.f-y-center.context-accessory {
            max-height: 1000px;
        }
    }
    @media screen and (max-width: 540px) {
        .m-hero-item.f-x-left.f-y-center.context-accessory {
            max-height: 850px;
        }
    }